Event Markers

Delete Event Marker

Deletes a marker event from a manual collection.

DELETE
/v0/project/{idOrSlug}/event-marker-collections/{collectionId}/events/{eventId}

Deletes a marker event from a manual collection.

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string
collectionId*string
eventId*string

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v0/project/string/event-marker-collections/string/events/string"
Empty
{  "_tag": "EventMarkerValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}